[submodule "external/python-tkinter-logger"]
	path = external/python-tkinter-logger
	url = http://192.168.100.10:3000/VALLONGOL/python-tkinter-logger.git
	branch = master
[submodule "external/python-resource-monitor"]
	path = external/python-resource-monitor
	url = http://192.168.100.10:3000/VALLONGOL/python-resource-monitor.git
	branch = master
